# translation of gnome-power-manager.master.te.po to Telugu
# Copyright (C) 2011 Swecha Telugu Localisation Team <localization@swecha.net>.
# This file is distributed under the same license as the PACKAGE package.
#
# Krishna Babu K <kkrothap@redhat.com>, 2009, 2014.
# Hari Krishna <hari@swecha.net>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: gnome-power-manager.master.te\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"power-manager&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 20:29+0100\n"
"PO-Revision-Date: 2014-09-23 16:06+0530\n"
"Last-Translator: Krishnababu Krothapalli <kkrothap@redhat.com>\n"
"Language-Team: Telugu <kde-i18n-doc@kde.org>\n"
"Language: te\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Launchpad-Export-Date: 2010-10-15 12:13+0000\n"
"X-Generator: Lokalize 1.5\n"

msgid "<b>Display</b>"
msgstr "<b>ప్రదర్శన</b>"

msgid "Session idle"
msgstr "సెషన్ స్థిరంగావుంది"

msgid "Session active"
msgstr "సెషన్ క్రియాశీలంగావుంది"

msgid "translator-credits"
msgstr "KrishnaBabu K <kkrothap@redhat.com> 2008."
